
.footer {
position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color: black;
  text-align: center;
  background-color:#e9ecef;;
}

.carousel-inner img {
  
 
  top: 50%;
}

.carousel-item  {
  
  color: black;
  text-align: center;
  top: 50%;
}

.responsive {
  width: 50%;
  height: auto;
}

.h3{
  color:#1d2124;
}